# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-08-26 17:46-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: NNANodes.py:36
msgid "installer"
msgstr ""

#: NNANodes.py:39
#, python-format
msgid "Welcome to the Nemetschek Vectorworks %s %s Viewer installer.  Please click 'Next' to continue with the installation."
msgstr ""

#: NNANodes.py:41
#, python-format
msgid "Welcome to the Nemetschek Vectorworks %s %s updater.  Please click 'Next' to continue with the update."
msgstr ""

#: NNANodes.py:43
#, python-format
msgid "Welcome to the Nemetschek Vectorworks %s %s installer.  Please click 'Next' to continue with the installation."
msgstr ""

#: NNANodes.py:46
msgid "Introduction"
msgstr ""

#: NNANodes.py:60 NNANodes.py:104
msgid "Install with serial number."
msgstr ""

#: NNANodes.py:61 NNANodes.py:105
msgid "Install evaluation version."
msgstr ""

#: NNANodes.py:66
msgid "Select Installation Type"
msgstr ""

#: NNANodes.py:67
msgid ""
"Please select the type of installation you would like to do.  Note that to switch from\n"
"an evaluation to a full installation, you will have to reinstall the software."
msgstr ""

#: NNANodes.py:112
msgid "Name:"
msgstr ""

#: NNANodes.py:113
msgid "Company:"
msgstr ""

#: NNANodes.py:114
msgid "Serial Number:"
msgstr ""

#: NNANodes.py:124
msgid "Enter License Information"
msgstr ""

#: NNANodes.py:125
msgid "Please enter your license information:"
msgstr ""

#: NNANodes.py:175 NNANodes.py:196 NNANodes.py:234 NNANodes.py:281
msgid "Renderworks"
msgstr ""

#: NNANodes.py:177 NNANodes.py:207 NNANodes.py:281
msgid "Architect"
msgstr ""

#: NNANodes.py:179 NNANodes.py:208
msgid "Landmark"
msgstr ""

#: NNANodes.py:181 NNANodes.py:197
msgid "Spotlight"
msgstr ""

#: NNANodes.py:205 installerscript.py:1471
msgid "Fundamentals"
msgstr ""

#: NNANodes.py:206
msgid "Thirdparty1"
msgstr ""

#: NNANodes.py:209
msgid "ArchLand"
msgstr ""

#: NNANodes.py:220 NNANodes.py:273
msgid "Select custom installation options"
msgstr ""

#: NNANodes.py:249 NNANodes.py:259
msgid "Vectorworks interiorcad"
msgstr ""

#: NNANodes.py:250 NNANodes.py:260
msgid "Vectorworks interiorcad (basic)"
msgstr ""

#: NNANodes.py:251 NNANodes.py:262
msgid "Vectorworks interior xs"
msgstr ""

#: NNANodes.py:261
msgid "Vectorworks interiorcad Small Business"
msgstr ""

#: NNANodes.py:281 installerscript.py:1452
msgid "Designer"
msgstr ""

#: NNANodes.py:294
msgid "Select optional components to install"
msgstr ""

#: NNANodes.py:302
msgid "Product Selection"
msgstr ""

#: NNANodes.py:303
msgid "By default, the installation will include Vectorworks Fundamentals.  Select the additional products you would like to install in from the list below."
msgstr ""

#: NNANodes.py:318 vwinstaller.py:219
msgid "License Agreement"
msgstr ""

#: NNANodes.py:319 vwinstaller.py:220
msgid "Please review the following license agreement."
msgstr ""

#: NNANodes.py:320 vwinstaller.py:221
msgid "Do you accept the terms of the license?"
msgstr ""

#: NNANodes.py:333 vwinstaller.py:228
msgid "ReadMe"
msgstr ""

#: NNANodes.py:334 vwinstaller.py:229
msgid "Please review the ReadMe document."
msgstr ""

#: NNANodes.py:347
msgid "Optional Components"
msgstr ""

#: NNANodes.py:348
msgid ""
"All libraries available to you are already checked.  Unselect libraries you do not wish\n"
" to install."
msgstr ""

#: NNANodes.py:360
msgid "Imperial Libraries Only."
msgstr ""

#: NNANodes.py:361
msgid "Metric Libraries Only."
msgstr ""

#: NNANodes.py:362
msgid "Both Imperial and Metric Libraries."
msgstr ""

#: NNANodes.py:365
msgid "Unit Selection"
msgstr ""

#: NNANodes.py:366
msgid ""
"Choose whether you would like only Imperial libraries installed, only Metric libraries,\n"
" or both."
msgstr ""

#: NNANodes.py:379
msgid "You are now ready to conduct the update.  Click 'Install' to continue."
msgstr ""

#: NNANodes.py:381
msgid "You are now ready to conduct the installation.  Click 'Install' to continue."
msgstr ""

#: NNANodes.py:384
msgid "Ready To Install"
msgstr ""

#: installerscript.py:322
msgid "Workspaces"
msgstr ""

#: installerscript.py:450
msgid "Error"
msgstr ""

#: installerscript.py:454
msgid "Installation Failure"
msgstr ""

#: installerscript.py:454
#, python-format
msgid ""
"The installation failed.  See ...\n"
"\n"
"   %s\n"
"\n"
"... for details."
msgstr ""

#: installerscript.py:967
#, python-format
msgid "Installing %s (%s of %s %s)"
msgstr ""

#: installerscript.py:989
#, python-format
msgid ""
"There may not be enough free space on the disk to continue.  Do you wish to continue anyway?\n"
"\n"
"Space Available: %sMB\n"
"Space Required %sMB"
msgstr ""

#: installerscript.py:1024
#, python-format
msgid "Installing %s"
msgstr ""

#: installerscript.py:1199
msgid "The updater cannot hook up to the update server. Please check your Internet connection, disable your firewall and anti-virus software, and try again."
msgstr ""

#: installerscript.py:1201
msgid "An undetermined \"socket error\" has occurred attempting to connect to the Internet."
msgstr ""

#: installerscript.py:1207 installerscript.py:1285 installerscript.py:1337
msgid "Cannot establish Internet connection."
msgstr ""

#: installerscript.py:1214 installerscript.py:1291 installerscript.py:1343
msgid "The server returned \"Bad Request\" as a response."
msgstr ""

#: installerscript.py:1221 installerscript.py:1295 installerscript.py:1347
msgid "Serial number is not in the Order Center, and TeamTrack is down."
msgstr ""

#: installerscript.py:1276 installerscript.py:1394
msgid "Could not determine name of file to download."
msgstr ""

#: installerscript.py:1354
#, python-format
msgid ""
"Server responded: \n"
"\n"
"%s\n"
"\n"
"An unexpected response was received from the web server.  This could be due to a proxy server intercepting the connection.  Please contact support for more information."
msgstr ""

#: installerscript.py:1513
msgid "Starting Installation..."
msgstr ""

#: installerscript.py:1674
#, python-format
msgid "Preparing To Install %s..."
msgstr ""

#: installerscript.py:1683
msgid "Arranging files..."
msgstr ""

#: installerscript.py:1687
msgid "Settings"
msgstr ""

#: installerscript.py:1815 installerscript.py:1818
msgid "Vectorworks is up to date."
msgstr ""

#: installerscript.py:1815
msgid "Your version of Vectorworks is already up to date."
msgstr ""

#: installerscript.py:1818
msgid "Your version of Vectorworks is newer than the one provided by this updater."
msgstr ""

#: installerscript.py:1835
#, python-format
msgid ""
"You have entered a %s serial number, but %s\n"
"is not a valid %s version of Vectorworks.  Please enter a different serial number, or select a different\n"
"folder to update."
msgstr ""

#: installerscript.py:1837
#, python-format
msgid "Cannot find your Vectorworks executable, unable to update!  Looked here: '%s'"
msgstr ""

#: installerscript.py:1840
msgid "An error occurred attempting to update an existing installation."
msgstr ""

#: installerscript.py:1869
msgid "Setting registry and start menu items..."
msgstr ""

#: installerscript.py:1917
msgid "Setting permissions..."
msgstr ""

#: installerscript.py:1923
msgid "Updating LaunchServices and Finder information..."
msgstr ""

#: installerscript.py:1934
msgid "Installing dongle drivers..."
msgstr ""

#: installerscript.py:1945
msgid "Installing required DLLs..."
msgstr ""

#: installerscript.py:1952
msgid "Installing QuickTime..."
msgstr ""

#: installerscript.py:1956
msgid "Installing Adobe AIR Help System..."
msgstr ""

#: installerscript.py:1960
msgid "Installing Release Notes and License Agreement..."
msgstr ""

#: installerscript.py:1978
msgid "Have you completed your registration of this product?  Support will be unavailable without registration."
msgstr ""

#: installerscript.py:1978
msgid "Confirmation of User Registration"
msgstr ""

#: vwinstaller.py:114
msgid ""
"Vectorworks does not support PowerPC processors on Apple computers.\n"
"Installation will exit now."
msgstr ""

#: vwinstaller.py:230
msgid "Click next to continue."
msgstr ""

#: vwinstaller.py:317
msgid "Select a Destination"
msgstr ""

#: vwinstaller.py:318
msgid "Please select a directory to install to."
msgstr ""

#: vwinstaller.py:384
#, python-format
msgid "Updating %s series installations is not supported with this updater."
msgstr ""

#: vwinstaller.py:388 vwinstaller.py:392
#, python-format
msgid ""
"You have entered a serial number (distributor code: %s) that is not valid for this updater (built for: %s).\n"
"Please contact technical support for more information, or enter a new serial number."
msgstr ""

#: vwinstaller.py:403
msgid "You have entered a serial number which does not enable the product you wish to install.  Please try a different serial number."
msgstr ""

#: vwinstaller.py:436
msgid "You have entered an invalid serial number.  Please re-enter."
msgstr ""

#: vwinstaller.py:452
msgid ""
"You have requested installation in the root of your programs directory.  This is not\n"
"recommended, as it could conflict with other installed programs and cause system\n"
"problems.  It is preferable to accept the default installation directory.\n"
"\n"
"Really do this?"
msgstr ""

#: vwinstaller.py:458
msgid "The location you have selected is on a case-sensitive file system.  Vectorworks does not support case-sensitive file-systems, and Vectorworks may not run or may fail while running.  Continue?"
msgstr ""

#: vwinstaller.py:465
msgid "The destination you selected already exists.  Installing here will overwrite existing data.  Continue?"
msgstr ""

#: vwinstaller.py:469
msgid ""
"The destination directory does not seem to contain a Vectorworks installation.\n"
"Please select a new directory"
msgstr ""

#: vwinstaller.py:572
msgid "Your update is complete."
msgstr ""

#: vwinstaller.py:573
msgid "The update failed.  Please see UpdaterLog.txt for details."
msgstr ""

#: vwinstaller.py:575
msgid "Installation is complete."
msgstr ""

#: vwinstaller.py:576
msgid "The installation failed.  Please see InstallerLog.txt for details."
msgstr ""

#: vwinstaller.py:808
#, python-format
msgid ""
"Unable to create directory: '%s'\n"
"Install will exit now.  Please try a different directory next time."
msgstr ""

#: vwinstaller.py:841
msgid ""
"To assist us in troubleshooting installation failures, would you like to\n"
"have your installation log automatically sent to our server?"
msgstr ""
